package turtle;

import java.awt.Color;

public class PierwszeProbyRysowania {

	public static void main(String[] args) {
		Turtle.setCanvasSize(1200, 900);
		Turtle turtle = new Turtle();

		turtle.forward(200);
		turtle.right(45);
		turtle.forward(100);
		turtle.penColor(Color.BLUE);
		turtle.width(3);
		turtle.right(90);
		turtle.forward(100);
	}

}
